IDCVSSSummaryLast (major) updatePublished
CVE-2015-2870 4.3
Cross-site scripting (XSS) vulnerability on Chiyu BF-630, BF-630W, and BF-660C fingerprint access-control devices allows remote attackers to inject arbitrary web script or HTML via a SCRIPT element.
03-08-2015 - 18:37 01-08-2015 - 01:59
Back to Top Mark selected
Back to Top